# Server Setup and Life

This sums up all steps of maintaining your Evennia game from first installation to production release.

## Installation & running 

```{toctree}
:maxdepth: 2

Installation
Installation-Git
Installation-Docker
Installation-Troubleshooting
Installation-Android
Installation-Upgrade
Installation-Non-Interactive
Start-Stop-Reload
```

## Configuring

```{toctree}
:maxdepth: 2

Settings
Settings-Default
Choosing-An-SQL-Server
Evennia-Game-Index
IRC
Grapevine
RSS
How-to-connect-Evennia-to-Twitter
Client-Support-Grid

```

## Going public 

```{toctree} 
:maxdepth: 2

Online-Setup
Security
HAProxy-Config
Apache-Config

```